.normal {  font-family:Arial, "Courier New", "Times New Roman"; font-size: medium; color: #FFFFFF; text-decoration: none}
.red {  font-family:Arial, "Courier New", "Times New Roman"; font-size: medium; color: #FF0000; text-decoration: none}
a:link {  color: #FFFFFF}
a:visited {  color: #FFFFFF}
a:hover {  color: #FF0000}